Systeemvereisten en installatie

Installatie beheersmodule op Mac OS X

De browserversie van het archiefsysteem gebruiken, vereist enkel een recente browser. De beheermodule daarentegen vereist Java. Om de software te laten werken op OS X, volg je de volgende stappen:

1. Controleer of je iOS-device software van ‘unidentified developers’ toestaat

  • Open de System preferences

  • Navigeer naar Security en privacy

  • Controleer of applicaties van alle bronnen toegestaan worden:

2. Controleer jouw versie en installatie van Java


De beheermodule vereist Java versie 8. Hieronder is omschreven hoe je dit kan controleren. Indien je nog geen Java geïnstalleerd hebt, kan je doorgaan naar stap 3.

  • Open de System preferences

  • Navigeer naar Java

    • Indien Java niet onderaan verschijnt, heb je geen Java installatie.

    • Ga in dat geval door naar stap 3.

  • Een nieuw venster opent, klik daar op de knop About:

  • Controleer of je Java versie 8 hebt staan (zie screenshot):

    • Heb je Java versie 8 staan, ga dan verder naar stap 4

3. Installatie Java 8

(Deze stap is overbodig indien Java 8 al geïnstalleerd is op je toestel) 

  • Download de software vanop deze pagina.

  • Scroll naar beneden en selecteer de correcte versie (accepteer de voorwaarden zodat je de software kan downloaden): 

  • Open de gedownloade software en volg de stappen om de installatie te vervolledigen.

4. Open de beheersmodule

Je kan de software nu gebruiken. Wanneer je de software voor de eerste maal opstart, krijg je een aantal waarschuwingen. Deze vormen geen probleem en kunnen geaccepteerd worden.

In een aantal gevallen is het mogelijk om te vermijden dat de vraag in de toekomst gesteld wordt. Vink daarvoor de corresponderende velden aan.